Subject: Possible Supply Collaboration
From: Zeljko Jeremic <[email-masked]>
To: [email-masked]
Date: 13 May 2026 13:51:25 +0000

Hello,

I hope you are doing well.

My name is Zeljko Jeremic, and I’m reaching out from Alt Source Supplier Sourcing Agency.

We are currently reviewing Manufacturers and suppliers for an upcoming project and came across your products online. Based on what we saw, we believe there may be a good fit and would welcome the opportunity to learn more about your capabilities.

If you are available, I would be happy to arrange a brief conversation at a convenient time.

I look forward to hearing from you.

Best regards,
Zeljko Jeremic

Ante Kovačića 12 51000 Rijeka Croatia
Alt Source Supplier Sourcing Agency.